Ignore:
Timestamp:
Nov 7, 2008, 3:29:53 AM (11 years ago)
Author:
blb@…
Message:

java/groovy - version update to 1.5.7, use port:-style dependency for ant (ticket #17104)

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/java/groovy/Portfile

    r38367 r41604  
    44
    55name                            groovy
    6 version                         1.5.6
     6version                         1.5.7
    77
    88categories                      java lang
     
    2828distname                        groovy-src-${version}
    2929master_sites            http://dist.codehaus.org/groovy/distributions/
    30 checksums                       md5 84c9d4031f6ffa21225d1dfcae90a783 \
    31                     sha1 05bce208c2ee8e393a57d6fab785a42d9d9530f4 \
    32                     rmd160 92f28fb3d8a6eea6949536e5ac194680f15e3a63
     30checksums           md5     a5f9a516f315f45795254fa93773549c \
     31                    sha1    e96cc8151516d9f147e1128b4dd8d65e192c3314 \
     32                    rmd160  05d424104952db9c0b0390eab520fcc2b934cbc0
    3333use_zip                         yes
    3434
    35 depends_build           bin:ant:apache-ant
     35depends_build           port:apache-ant
    3636depends_lib                     bin:java:kaffe
    3737                                       
Note: See TracChangeset for help on using the changeset viewer.